OpenJPEG 2.5.4

Data Fields
opj_dwt97_decode_h_job_t Struct Reference

## Data Fields
opj_v8dwt_t | h
OPJ_UINT32 | rw
OPJ_UINT32 | w
OPJ_FLOAT32 *OPJ_RESTRICT | aj
OPJ_UINT32 | nb_rows

## Field Documentation

## ◆ aj

OPJ_FLOAT32* OPJ_RESTRICT opj_dwt97_decode_h_job_t::aj

Referenced by opj_dwt97_decode_h_func(), and opj_dwt_decode_tile_97().

## ◆ h

opj_v8dwt_t opj_dwt97_decode_h_job_t::h

Referenced by opj_dwt97_decode_h_func(), and opj_dwt_decode_tile_97().

## ◆ nb_rows

OPJ_UINT32 opj_dwt97_decode_h_job_t::nb_rows

Referenced by opj_dwt97_decode_h_func(), and opj_dwt_decode_tile_97().

## ◆ rw

OPJ_UINT32 opj_dwt97_decode_h_job_t::rw

Referenced by opj_dwt97_decode_h_func(), and opj_dwt_decode_tile_97().

## ◆ w

OPJ_UINT32 opj_dwt97_decode_h_job_t::w

Referenced by opj_dwt97_decode_h_func(), and opj_dwt_decode_tile_97().

The documentation for this struct was generated from the following file:

- dwt.c